<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

//WSRecepcionComprasTablet#PXPR#PRU#BORRARECEPCION#1;1;ÑÑÑÑÑ
//almacén;Proveedor;NumAlbProv

$proveedor=$_POST['proveedor'];
$albaran=$_POST['albaran'];

$peticion='WSRecepcionComprasTablet#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#BORRARECEPCION#'.$_SESSION['almacen'].';'.$proveedor.';'.$albaran;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

echo $resultado[0]['Error'];

$indice=$proveedor.'@'.$albaran;
unset($_SESSION['recepcionCompraCrossdocking'][$indice]);

?>